:root {
	--color-primary: #003D7C;
	--color-secondary: #2076F9;
}

body,
html,
p {
	margin: 0;
	padding: 0;
	font-family: 'MK Web (Inter)', Inter, sans-serif;
	color: #000;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
}

body {
	background-color: #f5f8ff;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

aside,
details,
figcaption,
figure,
ins,
summary,
small,
mark,
title,
video,
footer,
header,
hgroup,
nav,
section,
article {
	display: block;
}

.clear {
	padding: 0;
	margin: 0;
	line-height: 0;
	height: 0;
	font-size: 0;
	clear: both;
	width: 100%;
	display: block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	padding: 0;
	margin: 0;
	line-height: 1.15;
	letter-spacing: -.025em;
	margin: 0 0 .5em 0;
}

h1 {
	text-wrap: balance;
	background-image: linear-gradient(90deg, var(--color-primary), var(--color-secondary));
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	padding: 0 0 2rem;
	font-weight: 700;
	border-bottom: 3px solid var(--color-primary);
	font-size: clamp(1.5rem, -0.1667rem + 5.3333vw, 3.5rem);
}

html,
body {
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
}

ul li {
	list-style: none;
	margin-bottom: 10px;
	padding: 0;
}

input,
button {
	outline: none;
	border: none;
}

a,
a:hover,
a:focus {
	text-decoration: none;
	transition: color .3s, opacity .3s;
}

a:active,
a:hover {
	outline: 0;
}

button {
	transition: color .3s, background-color .3s, box-shadow .3s;
}

:focus {
	outline: none;
}

:focus-visible {
	outline: 2px solid #023e7c;
	outline-offset: 2px;
}

img {
	border: none;
}

@font-face {
	font-family: 'MK Web (Inter)';
	font-style: normal;
	font-weight: 100;
	font-display: swap;
	src: url(https://www.briefkastenanlagen.net/fonts/Inter-Thin.woff2) format('woff2')
}

@font-face {
	font-family: 'MK Web (Inter)';
	font-style: italic;
	font-weight: 100;
	font-display: swap;
	src: url(https://www.briefkastenanlagen.net/fonts/Inter-ThinItalic.woff2) format('woff2')
}

@font-face {
	font-family: 'MK Web (Inter)';
	font-style: normal;
	font-weight: 200;
	font-display: swap;
	src: url(https://www.briefkastenanlagen.net/fonts/Inter-ExtraLight.woff2) format('woff2')
}

@font-face {
	font-family: 'MK Web (Inter)';
	font-style: italic;
	font-weight: 200;
	font-display: swap;
	src: url(https://www.briefkastenanlagen.net/fonts/Inter-ExtraLightItalic.woff2) format('woff2')
}

@font-face {
	font-family: 'MK Web (Inter)';
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url(https://www.briefkastenanlagen.net/fonts/Inter-Light.woff2) format('woff2')
}

@font-face {
	font-family: 'MK Web (Inter)';
	font-style: italic;
	font-weight: 300;
	font-display: swap;
	src: url(https://www.briefkastenanlagen.net/fonts/Inter-LightItalic.woff2) format('woff2')
}

@font-face {
	font-family: 'MK Web (Inter)';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url(https://www.briefkastenanlagen.net/fonts/Inter-Regular.woff2) format('woff2')
}

@font-face {
	font-family: 'MK Web (Inter)';
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url(https://www.briefkastenanlagen.net/fonts/Inter-Italic.woff2) format('woff2')
}

@font-face {
	font-family: 'MK Web (Inter)';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url(https://www.briefkastenanlagen.net/fonts/Inter-Medium.woff2) format('woff2')
}

@font-face {
	font-family: 'MK Web (Inter)';
	font-style: italic;
	font-weight: 500;
	font-display: swap;
	src: url(https://www.briefkastenanlagen.net/fonts/Inter-MediumItalic.woff2) format('woff2')
}

@font-face {
	font-family: 'MK Web (Inter)';
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url(https://www.briefkastenanlagen.net/fonts/Inter-SemiBold.woff2) format('woff2')
}

@font-face {
	font-family: 'MK Web (Inter)';
	font-style: italic;
	font-weight: 600;
	font-display: swap;
	src: url(https://www.briefkastenanlagen.net/fonts/Inter-SemiBoldItalic.woff2) format('woff2')
}

@font-face {
	font-family: 'MK Web (Inter)';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url(https://www.briefkastenanlagen.net/fonts/Inter-Bold.woff2) format('woff2')
}

@font-face {
	font-family: 'MK Web (Inter)';
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url(https://www.briefkastenanlagen.net/fonts/Inter-BoldItalic.woff2) format('woff2')
}

@font-face {
	font-family: 'MK Web (Inter)';
	font-style: normal;
	font-weight: 800;
	font-display: swap;
	src: url(https://www.briefkastenanlagen.net/fonts/Inter-ExtraBold.woff2) format('woff2')
}

@font-face {
	font-family: 'MK Web (Inter)';
	font-style: italic;
	font-weight: 800;
	font-display: swap;
	src: url(https://www.briefkastenanlagen.net/fonts/Inter-ExtraBoldItalic.woff2) format('woff2')
}

@font-face {
	font-family: 'MK Web (Inter)';
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url(https://www.briefkastenanlagen.net/fonts/Inter-Black.woff2) format('woff2')
}

@font-face {
	font-family: 'MK Web (Inter)';
	font-style: italic;
	font-weight: 900;
	font-display: swap;
	src: url(https://www.briefkastenanlagen.net/fonts/Inter-BlackItalic.woff2) format('woff2')
}

/*------------ header ---------------*/

.header {
	clear: both;
	padding: 30px 0;
	border-bottom: 1px solid #ccc;
	background-color: #fff;
}

.logo-img2 {
	margin-bottom: 0;
}

.logo-img2 img {
	width: 120px;
	margin-top: 20px;
}

.phone {
	line-height: 50px;
	text-align: left;
	font-weight: 400;
	margin-top: 16px;
}

footer {
	background: #e4ebfa;
	clear: both;
	padding: 50px 0;
}

.ftMenu {
	margin: 0;
}

.ftMenu li {
	display: block;
}

.ftMenu li a {
	font-size: 18px;
	color: #000000;
	line-height: 28px;
	font-weight: 300;
}

.ftMenu li a:hover {
	color: #0094e5;
}

.ftMenu li i {
	padding-right: 5px;
}

footer span::after {
	width: 50px;
	height: 2px;
	background: #000000;
	margin: 10px 0;
	content: "";
	display: block;
}

footer span {
	font-size: 25px;
	font-weight: 600;
	color: #000000;
}

.space {
	padding-top: 15px;
}

.space2 {
	padding-bottom: 5px;
}

/*------------ innerHeader 12-11-2019---------------*/



.innerHeader {
	height: 350px;
	clear: both;
	overflow: hidden;
	position: relative;
}

.img-fluid {
	max-width: 100%;
	height: auto;
}

.innerHeader .overlay {
	background: rgba(5, 29, 63, 0.8);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
}

.innerHeader .overlay h1.title2 {
    text-align: center;
    padding-top: 130px;
    color: #fff;
    border: 0;
    background: none;
    color: #fff;
    -webkit-text-fill-color: unset;
}

.no-padding {
	padding: 0;
}

.description-container h2 {
	font-weight: 900;
	letter-spacing: 1px;
	font-size: 30px;
	margin: 30px 0 10px;
}

.description-container p {
	font-size: 16px;
	letter-spacing: 0;
	text-align: justify;
	line-height: 1.5;
}

.description-container h3 {
	font-weight: 700;
	letter-spacing: 1px;
	font-size: 25px;
	margin: 30px 0 10px;
	line-height: 1.5;
}

label {
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: 700;
}

.kontakt-info p {
	margin: 0;
	padding: 0;
}

.address-con ul {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
}

.address-con ul li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

/*--------------------------------- vielendank 12-11-2019----------------------*/

.inner_wrapper {
	padding: 90px 0px;
	text-align: center;
}

.inner_wrapper h1 {
	font-weight: 900;
	/*    font-family: kalvikaFont;*/
	font-size: 38px;
}

.inner_wrapper p {
	font-size: 18px;
	/*font-family: kalvikaFont;*/
	font-weight: 600;
}

.inner_wrapper img {
	width: 300px;
	margin: 40px 0;
}

/*--------------------------------- Konfigurator 5-10-2019 ----------------------*/

.konfigurator {
	clear: both;
	padding: 70px 0;
	color: #333;
}

.new-para-text {
	text-align: center;
	font-size: 20px;
	margin: 10px 0 40px;
	font-weight: 600;
	color: #333;
}

.box-1 {
	background: #fff;
	background-color: #fff;
	border-radius: 16px;
	border: 1px solid rgba(0, 61, 124, .15);
	padding: 1.5em 1.5em 1em;
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: start;
	justify-content: end;
	gap: 0;
	cursor: pointer;
	box-shadow: none;
	aspect-ratio: 3/2;
	margin-bottom: 30px;
}

.box-1 h3 {
	margin: 0;
	padding: 0;
	font-weight: 700;
	font-size: 19px;
}

.box-1 p {
	font-size: 12px;
	margin: 20px 0;
	font-weight: 400;
	color: #333;
	text-wrap: balance;
}

.box-2 h2 {
	margin: 0;
	padding: 0;
	font-weight: 900;
	font-size: 35px;
}

.box-2 {
	background: #fff;
	height: 500px;
	position: relative;
	margin: 0 0 45px;
	padding: 45px;
	border-radius: 3px;
	box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.09);
	border: 1px solid #f2d829
}

.box-2:hover {
	box-shadow: 0 2px 23px 0 rgba(0, 0, 0, .2)
}

.pro-img-con {
	width: 100%;
	padding-bottom: 10px;
}

.box-1 .pro-img-con,
.box-1 .pro-img-con img {
	position: absolute;
	inset: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	border-radius: 16px;
}

.box-1 :is(h3, p:not(.pro-img-con)) {
	color: #fff;
	position: relative;
	z-index: 2;
	margin: .5rem 0 0;
}

.box-1 .pro-img-con:after {
	display: block;
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	inset: 0;
	background: linear-gradient(19deg, rgba(0, 0, 0, .8), transparent 60%);
	border-radius: 16px;
}

.box-1:after {
	display: block;
	content: '';
	position: absolute;
	inset: 0;
	width: 100%;
	height: 100%;
	border: 4px solid rgba(0, 61, 124, .15);
	border-radius: 15px;
	opacity: 0;
	z-index: 2;
	pointer-events: none;
}

.box-1:hover:after {
	opacity: 1;
}

.box-1.selected-li:after {
	border: 4px solid rgba(0, 61, 124, 1);
	opacity: 1;
}

.contact-one {
	display: inline-block;
	color: #333;
	font-weight: bold;
	text-decoration: none;
	transition: all .3s;
	border-radius: 3px;
}

.inner-product-con {
	list-style-type: none;
	float: left;
	border: 1px solid #333;
	border-radius: 3px;
	margin: 0 31px 31px 0;
	width: 100%;
	text-align: center;
	padding: 25px;
	position: relative;
}

.inner-product-con:hover {
	border: 3px solid rgba(0, 61, 124, .35);
}

.product-list-one-new li {
	list-style-type: none;
	float: left;
	border-radius: 3px;
	margin: 0 31px 31px 0;
	width: 23%;
	text-align: center;
	position: relative;
}

.product-list-one-new {
	margin: 30px 0 0;
	padding: 0;
}

.product-list-one-neww li {
	list-style-type: none;
	float: left;
	border-radius: 3px;
	margin: 0 25px 31px 0;
	width: 23%;
	text-align: center;
	position: relative;
}

.product-list-one-neww {
	margin: 30px 0 0;
	padding: 0;
	width: 100%;
	float: left;
}

.img-lbl {
	float: left;
	height: auto !important
}

.product-list-one-three li:nth-child(4) {
	float: right;
	margin: 0 !important
}

.product-list-one-three li:nth-child(8) {
	float: right;
	margin: 0 !important
}

.product-list-one-three li:nth-child(12) {
	float: right;
	margin: 0 !important
}

.title-bg-container {
	background: #f2d829;
	padding: 150px;
}

.title-container h2 {
	text-align: center;
	font-weight: 900;
	font-size: 45px;
	color: #fff;
}

.description-container p {
	font-size: 17px;
	letter-spacing: 0;
	text-align: justify;
	line-height: 1.5;
	margin-bottom: 10px;
}

.description-container {
	padding-bottom: 50px;
}

.address-con ul li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	color: #333;
}

.address-con ul li p {
	margin: 0;
	padding: 0;
}

.map-add {
	background: url(../images/PLZ.png)no-repeat;
	background-size: 24px;
	background-position: 0px 14px;
	padding: 7px 37px !important;
}

.call-us-impre {
	background: url('../images/Telefon.png')no-repeat;
	background-size: 24px;
	background-position: 0px 4px;
	padding: 7px 37px !important;
}

.fax-impress {
	background: url(../images/fax.png)no-repeat;
	background-size: 24px;
	background-position: 0px 5px;
	padding: 7px 37px !important;
}

.info-immpress {
	background: url(../images/email.png)no-repeat;
	background-size: 24px;
	background-position: 0px 5px;
	padding: 7px 37px !important;
}

.web-immpress {
	background: url(../images/internet-immpres.png)no-repeat;
	background-size: 24px;
	background-position: 0px 5px;
	padding: 7px 37px !important;
}

.check-box {
	position: absolute;
	top: 12px;
	display: none;
	width: 15px;
	left: 13px;
}

.checkbox-ico {
	display: block;
}

.pro-heading-one,
h2.pro-heading-one,
.pro-box-3 h3 {
	font-size: 32px;
	background-image: linear-gradient(90deg, var(--color-primary), var(--color-secondary));
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	display: inline-block;
	padding: 0;
	font-weight: 700;
	margin-top: 3rem;
}

.anzahl .total-mail-box input[type="text"] {
	width: 100px;
	margin: 0 0px 0 12px;
}

.anzahl .inner-count input[type="text"] {
	float: left;
	width: 100px;
	margin: 0 0 0 36px;
}

.inner-count p {
	float: left;
}

.anzahl input[type="text"] {
	padding: 7px;
	outline: 0;
	width: 300px;
	margin: 5px 0;
}

.preview-box-main {
	margin: 20px 0;
}

.preview-box-main p {
	margin-bottom: 10px;
}

.inner-count {
	float: left;
}

.inner-count p span {
	margin: 7px 0 0;
	display: inline-block;
}

.counter-inner-box {
	float: left;
	display: inline-grid;
}

.counter-inner-box p span {
	margin: 8px 0 0 10px;
	display: inline-block;
}

.mail-box-container {
	background: none;
	width: 100%;
}

.mail-box-container ul {
	margin: 0;
	padding: 0;
}

.mail-box-container ul li {
	float: left;
	list-style-type: none;
	text-align: center;
	position: relative;
	border: 3px solid rgba(0, 61, 124, .15);
	border-radius: 16px;
	padding: 1rem;
	color: #000;
	background-color: #fff;
}

.mail-box-container ul li:is(:hover, :focus-within) {
	border: 3px solid rgba(0, 61, 124, .35);
}

.mail-box-container ul li:has(.selected-li) {
	border-color: #003D7C;
}

.inner-img-con {
	float: left;
	list-style-type: none;
	border: 1px solid #333;
	padding: 12px 0px;
	width: 100%;
	text-align: center;
	background: #fff;
	border-radius: 6px;
	box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.20);
	position: relative
}

.mail-box-container ul li input[type="radio"] {
	width: 19px;
	height: 19px;
	margin: 1px 0 0;
	float: left
}

.mail-box-container label {
	margin: 10px auto 0;
	font-weight: normal;
}

.mail-box-container .inner-img-con label {
	height: 90px;
}

.color-con {
	padding: 0 10px !important;
	margin: 0;
}

label#selected-color {
	display: flex;
	justify-content: start;
}

.mail-box-container ul li span {
	display: inline-block;
	font-size: 14px;
}

.color-con {
	padding: 0 !important;
	display: grid;
	grid-template-columns: repeat(7, 1fr);
	gap: 1rem;
}

.color-con .color-con {
	width: 60px;
	height: 60px;
	background: #8d3c4b;
	border-radius: 100%;
	overflow: hidden;
	float: left;
	cursor: pointer;
	margin: 0;
	border: 1px solid #0000001f;
}

.color-con li {
	list-style-type: none !important;
	position: relative;
}

.color-con .color-name {
	font-size: 14px;
	margin: 7px 0 0;
	display: block;
}

.color-con .color-code {
	font-weight: 700;
	font-size: 14px;
	margin: 0;
	display: block;
}

.color-info .r-container {
	float: left;
	margin: 12px 0
}

.color-info p {
	width: 100%;
	margin: 0 !important;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding-bottom: 1rem;
}



.color-one {
	background: #383e42 !important
}

.color-two {
	background: #383e42 !important
}

.color-three {
	background: #a1a1a0 !important
}

.color-four {
	background: #878581 !important
}

.color-five {
	background: #f1f0ea !important
}

.color-six {
	background: #00387b !important
}

.color-seven {
	background: #f7b500 !important
}

.color-eight {
	background: #0e0e10 !important
}

.color-nine {
	background: #7a7b7a !important
}

.color-ten {
	background: #2b2b2c !important
}

.color-ele {
	background: #27292b !important
}

.color-twle {
	background: #383e42 !important
}

.color-thir {
	background: #a1a1a0 !important
}

.color-fouti {
	background: #8c969d !important
}

.color-fifte {
	background: #114232 !important
}

.color-sixteen {
	background: #27352a !important
}

.color-sevnteen {
	background: #6c7c59 !important
}

.color-eighteen {
	background: #4a3526 !important
}

.color-ninteen {
	background: #3d3635 !important
}

.color-twenty {
	background: #376b8c !important
}

.color-twenty-one {
	background: #00387b !important
}

.color-twenty-two {
	background: #ed6b21 !important
}

.color-twenty-three {
	background: #6b1c23 !important
}

.color-tewnty-four {
	background: #861a22 !important
}

.color-tewnty-five {
	background: #8d3c4b !important
}

.color-tewnty-six {
	background: #651e38 !important
}

.color-twenty-seven {
	background: #ba481b !important
}

.color-twenty-eight {
	background: #f6b600 !important
}

.color-twenty-nine {
	background: #f7b500 !important
}

.color-thirty {
	background: #f1ece1 !important
}

.color-thirty-one {
	background: #e6d2b5 !important
}

.color-thirty-two {
	background: #d0b084 !important
}

.color-thirty-three {
	background: #e9e0d2 !important
}

.Lichtgrau {
	background: #c5c7c4 !important
}

.Terrabraun {
	background: #513a2a !important
}

.Schokoladenbraun {
	background: #442f29 !important
}

.selctd-color {
	margin: 16px 0px 8px;
}

.your-select-co {
	margin: 0;
	padding: 0;
	font-weight: 700;
}

.select-mailbox {
	font-weight: 900;
	font-size: 33px;
	margin: 40px 0 20px;
}

.new-seen-heard {
	background: #f2d829;
	color: #fff;
	padding: 17px 62px;
	border-radius: 3px;
	font-weight: bold;
	margin: 40px 14px;
	display: inline-block;
	float: right;
	border: 1px solid #d8be13;
	font-size: 17px;
}

.new-seen-heard:hover,
.new-seen-heard:focus,
.new-seen-heard:active {
	color: #fff;
	text-decoration: none
}

.color-selector {
	text-align: center;
}

.color-selector a {
	cursor: pointer;
	font-weight: bold;
	text-decoration: none
}

.color-selector a img {
	width: 60px;
	height: 60px;
	margin-bottom: .5rem;
}

.info-popup {
	background: #000000bf;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 99999;
	justify-content: center;
	align-items: center;
	padding: 1rem;
}

#expire-popup[style="display: block;"] {
	display: flex !important;
}

.cutom-color-container {
	padding: 0;
}

.main-slider-container {
	margin: 74px 0 0
}

.logo-img {
	margin: 23px 0;
	display: inline-block
}

.info-inner-popup {
	width: 100%;
	max-width: 1200px;
	position: absolute;
	background: #fff;
	padding: 3rem;
	border-radius: 6px;
	overflow-y: scroll;
	height: 90vh;
}

.close-pop {
	position: absolute;
	right: 10px;
	top: 10px;
	cursor: pointer
}

.info-inner-popup p {
	margin: 0;
}

.popup-color li {
	float: left;
	text-align: center
}

.popup-heading {
	font-size: 2rem;
	font-weight: 700;
	margin: 1rem 0;
}

.popup-color li .color-name {
	width: 100% !important
}

.product-container {
	margin-top: 30px;
	margin-bottom: 30px;
}

.product-list-one {
	margin: 30px 0 0;
	padding: 0;
	width: 100%;
	float: left
}

.product-list-one li {
	list-style-type: none;
	float: left;
	border: 1px solid #333;
	border-radius: 3px;
	margin: 0 31px 31px 0;
	width: 23%;
	text-align: center;
	padding: 25px;
	position: relative
}

.product-list-one li:nth-child(4) {
	float: right;
	margin: 0;
}

.product-list-one li:nth-child(8) {
	float: right;
	margin: 0;
}

.product-list-one p {
	width: 100px;
	margin: 0 auto;
}

.product-list-one p span {
	margin: 1px 0px 0 9px;
	display: inline-block;
	float: left;
}

.product-list-one p label {
	font-weight: normal
}

.second-product-list p {
	width: 100%;
	float: left;
	margin: 0 !important
}

.second-product-list p span {
	width: 100%;
	float: left;
	margin: 10px 0 0 !important
}

.second-product-list label {
	width: 100%;
	float: left;
	margin: 0 0 7px !important;
	height: 20px;
}

.check-box {
	z-index: 999;
}

.input-hidden {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
	visibility: visible;
	opacity: 0;
	cursor: pointer
}

.inner-img-con label {
	margin: 0 !important;
	padding: 0 !important;
	position: relative;
}

.inner-img-con label img {
	max-width: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.color-con .color-con {
	position: relative
}

.sel-col {
	width: 10px;
	height: 10px;
	float: left;
	position: relative;
	left: 0;
	top: 5px;
	margin-right: 2px;
}

.work-container {
	margin-top: 74px
}

#img-desc {
	color: #033e7c;
	font-size: 17px;
	font-weight: 600;
}

.first-main-inner-con img {
	width: 80%
}

.new_form {
	width: 100%;
	display: flex;
	justify-content: center;
}

.new_form p {
	width: auto
}

.new_form input[type="button"] {
	margin: 0 12px;
	background: #f27935;
	border: none;
	border-radius: 8px;
	color: #fff;
	padding: .75rem 2rem;
}

.new_form input[type="text"] {
	width: 300px;
}

.inner-custom-color {
	margin: 1rem 0 0;
	display: inherit;
	display: flex;
	justify-content: start;
	align-items: center;
	gap: 1rem;
}

.inner-custom-color p {
	padding: 0;
	font-weight: bold;
	text-align: right;
	margin: 0;
}

.inner-custom-color input[type="text"] {
	width: 33%;
	padding: 11px;
	border-radius: 3px;
	border: 2px solid #333;
	outline: 0;
	font-size: 12px;
}

.color-container {
	width: 100% !important;
	margin: 0 !important;
	display: flex;
	justify-content: center;
}

.pop_stndrd_colo {
	font-weight: bold;
	margin: 2rem 0 1rem;
	font-size: 20px;
}

.pro-box-3 ul {
	margin: 20px 0;
	padding: 0;
	width: 100%;
}

#functional-el ul li label input[type="checkbox"] {
	margin: 0px 1rem 0 0;
}

#functional-el label {
	display: flex;
	border: 3px solid rgba(0, 61, 124, .15);
	border-radius: 8px;
	padding: 1rem;
	justify-content: start;
	align-items: center;
	cursor: pointer;
	background-color: #fff;
}

#functional-el label:is(:hover, :focus-within) {
	border: 3px solid rgba(0, 61, 124, .35);
}

.comment-box-con-new textarea {
	width: 60%;
	height: 170px;
	margin-top: 10px;
	resize: none;
	outline-offset: 0;
}

.file-upload-con {
	background: #fff;
	margin-top: 20px;
	padding: 30px;
	border: 1px solid rgba(0, 61, 124, .35);
	border-radius: 8px;
}

.upload-btn-wrapper {
	position: relative;
	overflow: hidden;
	display: inline-block;
	cursor: pointer;
}

.upload-btn-wrapper .btn {
	border: 0;
	color: #fff;
	background-color: white;
	padding: 8px 20px;
	border-radius: 8px;
	font-size: 20px;
	font-weight: bold;
	background-color: #003D7C;
	cursor: pointer;
}

.upload-btn-wrapper .btn:is(:hover, :focus-within) {
	background-color: #00264c;
}

.upload-btn-wrapper input[type=file] {
	font-size: 100px;
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
}

.only-info {
	width: 100%;
	display: block;
	font-size: 12px;
	margin: 5px 0 0;
}

.hover_s {
	position: absolute;
	top: 8px;
	right: 8px;
	cursor: pointer;
	width: 100%;
	text-align: right;
	z-index: 10000;
}

.hover_s:hover .hover_s1 {
	opacity: 1;
	visibility: visible
}

.hover_s img {
	background-color: #fff;
	border-radius: 10rem;
	padding: 4px;
	width: 24px;
}

.hover_s1 {
	position: absolute;
	bottom: 34px;
	right: -15px;
	border: 1px solid #023e7c;
	width: 100%;
	text-align: left;
	font-weight: 600;
	font-size: 12px;
	background: #fff;
	padding: 16px;
	border-radius: 8px;
	opacity: 0;
	visibility: hidden;
	text-align: left;
}

.hover_s1 a {
	text-decoration: none;
	color: #333;
}

.hover_s1:after {
	box-sizing: border-box;
	height: 16px;
	width: 16px;
	border-style: solid;
	border-color: #023e7c;
	border-width: 0px 1px 1px 0px;
	transform: rotate(45deg);
	transition: border-width 150ms ease-in-out;
	content: '';
	position: absolute;
	bottom: -9px;
	background: white;
	right: 18px;
}

.hover_s1 img {
	position: absolute;
	top: 5px;
	width: 14px;
	right: 5px;
	cursor: pointer
}

.my_info img {
	width: 28px;
	cursor: pointer
}

.my_info span {
	opacity: 0;
	position: absolute;
	background: #fff;
	top: 3px;
	font-size: 12px;
	right: -13px;
	float: left;
	width: 300px;
	font-weight: normal;
	padding: 10px;
	border: 1px solid #ccc;
	border-radius: 3px;
}

.pos_one {
	top: -136px;
}

.my_info:hover span {
	opacity: 1;
}

input[type*=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], textarea {
	padding: 1rem;
	outline: 0;
	outline-offset: 0;
	border: 1px solid rgba(0, 61, 124, .35);
	border-radius: 8px;
	width: 100%;
}

:is(textarea,input[type=text],input[type=password],input[type=url],input[type=tel],input[type=search],input[type=number],input[type*=date],input[type=email], textarea):hover {
	border: 1px solid rgba(0, 61, 124, .75);
}

:is(textarea,input[type=text],input[type=password],input[type=url],input[type=tel],input[type=search],input[type=number],input[type*=date],input[type=email], textarea):is(:focus-within, :focus) {
    border: 1px solid #003D7C;
    outline: 1px solid #003D7C;
}

.vorname-new {
	background: url('../images/Vorname.png')no-repeat #fff !important;
	background-size: 21px !important;
	background-position: 8px 5px !important;
	padding: 7px 37px !important;
}

.contac-information .f-name {
	width: 50%;
	float: left;
}

.firma-con {
	width: 100%;
	float: left;
}

.StraÃƒÆ’Ã†â€™Ãƒâ€¦Ã‚Â¸e {
	width: 100% !important;
}

.contac-information p input[type="submit"] {
	background: #023e7c;
	color: #fff;
	border: none;
	padding: 1rem 2rem;
	border-radius: 8px;
	font-weight: bold;
	margin: 14px 0;
}

.product-list-one-new2 {
	/* margin: 30px 0 0; */
	padding: 0;
}

.product-list-one-new2 li {
	list-style-type: none;
	float: left;
	border-radius: 3px;
	margin: 0 31px 31px 0;
	width: 23%;
	text-align: center;
	position: relative;
}

.inner-product-con {
	list-style-type: none;
	float: left;
	border: 3px solid rgba(0, 61, 124, .15);
	border-radius: 16px;
	margin: 0 31px 31px 0;
	width: 100%;
	text-align: center;
	padding: 25px;
	position: relative;
	background-color: #fff;
}

.inner-product-con.selected-li {
	border-color: #003D7C;
}

.product-option2 label img {
	width: 170px;
}

.product-list-one-new-two3 {
	padding: 0;
}

.product-list-one-new-two3 li {
	list-style-type: none;
	float: left;
	border-radius: 3px;
	margin: 0 31px 0 0;
	width: 23%;
	text-align: center;
	position: relative;
}

.inner-product-con4 {
	list-style-type: none;
	float: left;
	border: 1px solid #333;
	border-radius: 3px;
	margin: 0 31px 31px 0;
	width: 100%;
	text-align: center;
	padding: 25px;
	position: relative;
	min-height: 230px;
}

.product-option4 label img {
	width: 170px;
}

.product-list-one-new3 {
	margin: 30px 0 0;
	padding: 0;
	width: 100%;
	float: left;
}

.product-list-one-new3 li {
	list-style-type: none;
	float: left;
	border-radius: 3px;
	margin: 0 31px 31px 0;
	width: 23%;
	text-align: center;
	position: relative;
}

.inner-product-con3 {
	list-style-type: none;
	float: left;
	border: 1px solid #333;
	border-radius: 3px;
	margin: 0 31px 31px 0;
	width: 100%;
	text-align: center;
	padding: 25px;
	position: relative;
	min-height: 230px;
}

.product-option3 label img {
	width: 170px;
}

.height60 {
	height: 100%;
	width: 100%;
}

.nopad {
	padding: 0 !important;
}

.minHeight {
	min-height: 340px;
}

/*-------------- 19-11-2019------------------*/
.wd {
	position: absolute;
	width: 253px;
	padding-top: 17px;
}

.wd label {
	width: auto;
}

#AnlagentypErr {
	margin: -30px 16px 30px !important;
	display: block;
}

#FarbeErr {
	display: block;
	float: left;
	width: 100%;
	margin: -54px 0 0;
}

#Anzahl_BriefErr {
	margin: -11px 15px 25px;
	float: left;
	width: 100%;
}

#GroÃƒÆ’Ã†â€™Ãƒâ€¦Ã‚Â¸ederbriefkastenErr {
	margin: -45px 0 0 !important;
	display: block;
	float: left;
}

#AusrichtungErr {
	margin: -45px 0 0 !important;
	display: block;
	float: left;
}

#vornameErr {
	margin: 10px 0 0;
}

#nachnameErr {
	margin: 10px 0 0;
}

#emailErr {
	margin: 10px 0 0;
}

.width-auto .your-select-co {
	width: auto;
	margin-right: 1rem;
}

@media all and (max-width:1199px) {
	.konfigurator h2 {
		font-size: 24px;
	}

	footer p {
		font-size: 15px;
	}

	footer span {
		font-size: 18px;
	}

	.box-1 h3 {
		font-size: 20px;
	}

	.anzahl .inner-count input[type="text"] {
		margin: 0 0 0 44px;
	}

	.innerHeader .overlay h1.title2 {
		padding: 70px 0px;
		font-size: 50px;
	}

	.innerHeader {
		height: auto;
	}

	.innerHeader img {
		height: 200px;
		object-fit: cover;
		width: 100%;
	}

	.color-con {
	    grid-template-columns: repeat(5, 1fr);
	}
}

@media all and (max-width:991px) {
	.product-list-one-new2 li {
		width: 43%;
	}

	.product-list-one-new li {
		width: 28%;
	}

	.box-1 h3 {
		font-size: 16px;
	}

	.contact-one {
		font-size: 15px;
	}

	.phone {
		font-size: 13px;
	}

	.konfigurator {
		padding: 40px 0;
	}
}

@media (max-width: 767px) {

	.header,
	.phone {
		text-align: center;
	}

	.phone {
		line-height: 30px;
		margin-top: 10px;
		font-size: 16px;
	}

	.konfigurator {
		padding: 15px 0px;
	}

	.color-con {
        grid-template-columns: repeat(2, 1fr);
    }

	.konfigurator h2 {
		font-size: 22px;
	}

	.anzahl .total-mail-box input[type="text"] {
		width: 100%;
		margin: 9px 0 0;
	}

	.anzahl .inner-count input[type="text"] {
		margin: 0 0 0 0px;
	}

	.contac-information p {
		font-size: 15px;
	}

	.product-list-one-new2 li,
	.product-list-one-new li {
		width: 43%;
		margin-bottom: 0;
	}

	.counter-inner-box {
		margin-left: 16px;
	}

	.box-1 h3 {
		font-size: 20px;
	}

	.mail-box-container {
		margin-bottom: 0;
	}

	.comment-box-con-new textarea {
		width: 100%;
	}
}

@media all and (max-width:575px) {

	.product-list-one-new2 li,
	.product-list-one-new li {
		width: 100%;
		margin-bottom: 0;
	}

	#functional-el label {
		font-size: 16px;
	}

	.box-1,
	.box-1 h3 {
	}
}

ul.newli {
	list-style-type: square;
	color: #333;
}

@media all and (max-width:413px) {
	#functional-el label {
		font-size: 13px;
	}
}